Cyberduck Mountain Duck CLI

#3918 closed defect (fixed)

german localization - word too long for interface

Reported by: schneider@… Owned by: dkocher
Priority: normal Milestone: 3.3.1
Component: interface Version: 3.3
Severity: minor Keywords: localization, interface
Cc: Architecture:
Platform:

Description (last modified by dkocher)

The english word "bookmarks" is shorter than the german word "Lesezeichen". So the last character of "Lesezeichen" in the german version of Cyberduck is cut off (see image).

Attachments (1)

cyberduck-interface-deutsch.png (9.2 KB) - added by schneider@… on Nov 17, 2009 at 2:14:28 PM.

Download all attachments as: .zip

Change History (4)

Changed on Nov 17, 2009 at 2:14:28 PM by schneider@…

comment:1 Changed on Nov 17, 2009 at 2:16:24 PM by dkocher

  • Milestone set to 3.4
  • Status changed from new to assigned

comment:2 Changed on Nov 18, 2009 at 5:47:31 PM by dkocher

  • Description modified (diff)

comment:3 Changed on Nov 20, 2009 at 1:19:07 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r5572.

Note: See TracTickets for help on using tickets.